Subject: [ippm] Roman Danyliw's No Objection on draft-ietf-ippm-metric-registry-22: (with COMMENT)

From: Roman Danyliw via Datatracker <[email-masked]>
Date: Tue, 03 Dec 2019 11:20:33 -0800

Roman Danyliw has entered the following ballot position for
draft-ietf-ippm-metric-registry-22: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-ippm-metric-registry/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

* Section 9.  Please consider adding something approximately along the lines of:

The aggregated results of the performance metrics described in this registry
can reveal network topology information that might be considered sensitive.  If
this is the case, access control mechanism should be applied.

* Editorial Nits:
- Section 7.1.2. Typo. s/obervations/ observations/
- Section 7.1.3. Typo. s/formated/formatted/
- Section 7.3.1.  Typo. s/unambigious/unambiguous/
- Section 7.3.2.  Typo. s/wether/whether/
- Section 7.3.5.  Typo. s/accomodated/accommodated/
- Section 7.4.4.  Typo. s/calbration/calibration/
- Section 8.1. Spacing. s/[RFC8126]policy/[RFC8126] policy/
- Section 8.2.  Typo. s/Regsirty/Registry/
- Section 8.2. Typo. s/unchamged/unchanged/
- Section 9.  Typo. s/secuity/security/

---

From: "MORTON, ALFRED C (AL)" <[email-masked]>
Date: Wed, 4 Dec 2019 17:34:15 +0000

Hi Roman,

Thanks for your comments, please see replies [acm] below,
Al

> -----Original Message-----
> From: Roman Danyliw via Datatracker [mailto:[email-masked]]
> Sent: Tuesday, December 3, 2019 2:21 PM
> To: The IESG <[email-masked]>
> Cc: [email-masked]; [email-masked];
> [email-masked]; [email-masked]
> Subject: Roman Danyliw's No Objection on draft-ietf-ippm-metric-registry-
> 22: (with COMMENT)
> 
> Please refer to https://urldefense.proofpoint.com/v2/url?u=https-
> 3A__www.ietf.org_iesg_statement_discuss-2Dcriteria.html&d=DwICaQ&c=LFYZ-
> o9_HUMeMTSQicvjIg&r=OfsSu8kTIltVyD1oL72cBw&m=MORwxD_LcECgRyQBuRlMWtVH_1SoR
> 7KAnwDUTv1Mesk&s=0r34Ku0pn83Qx8FKp-eLIu0ohbapPTlMBEkLASrHxVY&e=
> https://urldefense.proofpoint.com/v2/url?u=https-
> 3A__datatracker.ietf.org_doc_draft-2Dietf-2Dippm-2Dmetric-
> 2Dregistry_&d=DwICaQ&c=LFYZ-
> o9_HUMeMTSQicvjIg&r=OfsSu8kTIltVyD1oL72cBw&m=MORwxD_LcECgRyQBuRlMWtVH_1SoR
> 7KAnwDUTv1Mesk&s=Wgacp35roDGqM8kQleTYzaFL3R55Cwavcyl9WRXtXdU&e=
> 
> 
> 
[acm] 
OK, I added a slightly re-worded version in the working draft.

> - Section 9.  Typo. s/secuity/security/
[acm] Thanks, all found and fixed.
[acm] I clearly have a keyboard that can't keep up - mostly missing letters...